.module-authorization,.module-form-block-wr,
.lk-page{
    padding: 0 15px;
}
.iblock.text_block{
    margin-top: 10px;
}
.auth-title{
    font-size: 18px;
    margin-bottom: 20px;
}
.form-control{
    margin-bottom: 20px;
}
.form-control label {
    display: block;
    margin-bottom: 10px;
}
.form-control input {
    position: relative;
    display: block;
    width: 100%;
    height: 48px;
    max-width: 500px;
    font-size: 14px;
    font-weight: 400;
    color: #231b14;
    appearance: none;
    padding: 0 15px;
    margin: 0;
    border: 1px solid #cacaca;
    border-image: initial;
    background: #efefef;
    outline: 0;
}
.form-control input.error{
    border: 1px solid red;
}
.but-r .button,
.but-r button,
.form-block a,
.buttons button{
    display: table;
    padding: 9px 22px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    background: #45464b;
    font-size: 14px;
    margin: 15px 0;
}
.registration{
    
}